/*!
 * THIS FILE COMPILED FROM SCSS !!! 
 * IF Your want change this file, use SCSS and 'gulp watch'
 */
/** PRODUCT **/
.post-thumb {
  display: block;
  margin: auto;
  margin-bottom: 20px;
  -moz-border-radius: 0;
       border-radius: 0;
  -webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.26);
     -moz-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.26);
          box-shadow: 0 2px 5px rgba(0, 0, 0, 0.26);
  background-color: #FFFFFF; }
  @media only screen and (max-width: 991px) {
    .post-thumb {
      width: -moz-calc(100% - 30px);
      width: calc(100% - 30px); } }
  .post-thumb__img {
    max-width: 100%; }
  .post-thumb__title {
    font-size: 24px;
    line-height: 28px;
    font-weight: 400;
    display: block;
    color: #212121;
    margin-top: 25px;
    margin-bottom: 5px; }
  .post-thumb__content {
    color: #212121;
    padding-top: 0px;
    font-size: 14px;
    margin-left: 18px;
    margin-right: 18px; }
  .post-thumb__description {
    font-size: 14px;
    line-height: 24px;
    color: #212121;
    margin-bottom: 20px; }
  .post-thumb__footer {
    display: inline-block;
    margin-bottom: 20px;
    margin-left: 18px; }

.btn-post {
  font-size: 15px;
  font-weight: 500;
  color: #007fa6;
  text-transform: uppercase;
  text-decoration: none; }
  .btn-post:hover {
    text-decoration: none; }

.banner-blog {
  min-height: 140px;
  background-color: #afafaf;
  padding: 0px;
  margin-top: 10px;
  margin-bottom: 20px;
  margin-left: -15px;
  margin-right: -15px;
  width: -moz-calc(100% + 30px);
  width: calc(100% + 30px);
  cursor: pointer; }
  @media only screen and (max-width: 991px) {
    .banner-blog {
      padding: 10px;
      height: 245px; } }
  .banner-blog__title {
    font-size: 40px;
    color: white;
    text-transform: uppercase;
    margin: 0px;
    padding: 0px;
    text-align: center;
    text-decoration: none;
    line-height: 140px; }
    @media only screen and (max-width: 991px) {
      .banner-blog__title {
        font-size: 20px;
        line-height: 25px;
        margin-top: 50px;
        text-decoration: none; } }
  .banner-blog__btn {
    margin-top: 43px; }
    @media only screen and (max-width: 398px) {
      .banner-blog__btn.tutor {
        margin-top: 20px; } }
  .banner-blog:after {
    content: "";
    display: block;
    min-height: 110px;
    width: -moz-calc(100% - 40px);
    width: calc(100% - 40px);
    position: relative;
    top: 15px;
    border: 5px solid #007fa6;
    margin-top: 20px;
    padding: 10px;
    margin: auto; }
    @media only screen and (max-width: 991px) {
      .banner-blog:after {
        padding: 10px;
        height: 220px;
        top: -171px;
        width: 100%; } }
  .banner-blog:hover {
    background-color: #fafafa; }
    .banner-blog:hover .banner-blog__title {
      color: #212121;
      text-decoration: none; }
